before_script:
        - python3 -m pip install -r requirements.txt

cache:
        paths:
                - balibase/
test:
        script:
                - python3 -m unittest alignementseq_tests test_alignementseq_multiple

test_performance:
        script:
                - python3 -m unittest alignementseq_tests.PerformanceTestCase
        artifacts:
                paths:
                        - timings.png
